timeout=5;
default=install;
prompt;

config install {
    kernel=tftp:192.168.1.1:vmlinux-2.6.18-6-sb1a-bcm91480b;
    initrd=tftp:192.168.1.1:initrd.gz;
    root_dev=/dev/ram;
    extra_args=console=duart0 ramdisk_size=2880;
}

config rescue {
    kernel=tftp:192.168.1.1:vmlinux-2.6.18-6-sb1a-bcm91480b;
    initrd=tftp:192.168.1.1:initrd.gz;
    root_dev=/dev/ram;
    extra_args=console=duart0 ramdisk_size=2880 rescue/enable=true;
}

